Subject: bug#26674: [Stefan Kangas] Re: bug#26674: 24.3; Inconsistent indentation in C++ mode initialization lists

From: Stefan Kangas <[email-masked]>
Date: Thu, 22 Oct 2020 18:58:44 -0700

tags 26674 + unreproducible
close 26674
thanks

Stefan Kangas <[email-masked]> writes:

> I can't reproduce this on current master.  Are you still seeing this
> using a recent version of Emacs?
>
> If I don't hear back from you within a couple of weeks, I'll just
> close this bug as unreproducible.

More information was requested, but none was given within 2 months, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Best regards,
Stefan Kangas